"CIAdditionCompositing" = "Addition";
"CIAffineClamp" = "Affine Clamp";
"CIAffineTile" = "Affine Tile";
"CIAffineTransform" = "Affine Transform";
"CIBloom" = "Bloom";
"CIBumpDistortion" = "Bump Distortion";
"CIBlendWithMask" = "Blend With Mask";
"CICheckerboardGenerator" = "Checkerboard";
"CICircleSplashDistortion" = "Circle Splash Distortion";
"CICircularScreen" = "Circular Screen";
"CICircularWrap" = "Circular Wrap Distortion";
"CICMYKHalftone" = "CMYK Halftone";
"CIColorControls" = "Color Controls";
"CIColorCube" = "Color Cube";
"CIColorInvert" = "Color Invert";
"CIColorMatrix" = "Color Matrix";
"CIColorMonochrome" = "Color Monochrome";
"CIColorMap" = "Color Map";
"CIColorPosterize" = "Color Posterize";
"CIConstantColorGenerator" = "Constant Color";
"CICopyMachineTransition" = "Copy Machine";
"CICrop" = "Crop";
"CICrystallize" = "Crystallize";
"CIDisplacementDistortion" = "Displacement Distortion";
"CIDissolveTransition" = "Dissolve";
"CIDisintegrateWithMaskTransition" = "Disintegrate with Mask";
"CIDotScreen" = "Dot Screen";
"CIEdges" = "Edges";
"CIEdgeWork" = "Edge Work";
"CIExposureAdjust" = "Exposure Adjust";
"CIFalseColor" = "False Color";
"CIFlashTransition" = "Flash";
"CIGammaAdjust" = "Gamma Adjust";
"CIGaussianBlur" = "Gaussian Blur";
"CIGaussianGradient" = "Gaussian Gradient";
"CIGlassDistortion" = "Glass Distortion";
"CIGlassLozenge" = "Glass Lozenge";
"CIGloom" = "Gloom";
"CIHatchedScreen" = "Hatched Screen";
"CIHeightFieldFromMask" = "Height Field From Mask";
"CIHoleDistortion" = "Hole Distortion";
"CIHueAdjust" = "Hue Adjust";
"CIKaleidoscope" = "Kaleidoscope";
"CILanczosScaleTransform" = "Lanczos Scale Transform";
"CILenticularHaloGenerator" = "Lenticular Halo";
"CILinearGradient" = "Linear Gradient";
"CILineScreen" = "Line Screen";
"CIMaskToAlpha" = "Mask To Alpha";
"CIMaximumCompositing" = "Maximum";
"CIMedianFilter" = "Median";
"CIMinimumCompositing" = "Minimum";
"CIModTransition" = "Mod";
"CIMotionBlur" = "Motion Blur";
"CIMultiplyCompositing" = "Multiply";
"CINoiseReduction" = "Noise Reduction";
"CIOpTile" = "Op Tile";
"CIPageCurlTransition" = "Page Curl";
"CIParallelogramTile" = "Parallelogram Tile";
"CIPerspectiveTile" = "Perspective Tile";
"CIPerspectiveTransform" = "Perspective Transform";
"CIPinchDistortion" = "Pinch Distortion";
"CIPixellate" = "Pixellate";
"CIPointillize" = "Pointillize";
"CIRadialGradient" = "Radial Gradient";
"CIRippleTransition" = "Ripple";
"CISepiaTone" = "Sepia Tone";
"CIShadedMaterial" = "Shaded Material";
"CISharpenLuminance" = "Sharpen Luminance";
"CISourceAtopCompositing" = "Source Atop";
"CISourceInCompositing" = "Source In";
"CISourceOutCompositing" = "Source Out";
"CISourceOverCompositing" = "Source Over";
"CISpotLight" = "Spot Light";
"CIStarShineGenerator" = "Star Shine";
"CIStripesGenerator" = "Stripes";
"CISunbeamsGenerator" = "Sunbeams";
"CISwipeTransition" = "Swipe";
"CITorusLensDistortion" = "Torus Lens Distortion";
"CITriangleTile" = "Triangle Tile";
"CITwirlDistortion" = "Twirl Distortion";
"CIUnsharpMask" = "Unsharp Mask";
"CIVortexDistortion" = "Vortex Distortion";
"CIWhitePointAdjust" = "White Point Adjust";
"CIZoomBlur" = "Zoom Blur";
"CIAddBlendMode" = "Add Blend Mode";
"CIAlphaAddBlendMode" = "Alpha Add Blend Mode";
"CIBehindBlendMode" = "Behind Blend Mode";
"CIColorBlendMode" = "Color Blend Mode";
"CIColorBurnBlendMode" = "Color Burn Blend Mode";
"CIColorDodgeBlendMode" = "Color Dodge Blend Mode";
"CIDarkenBlendMode" = "Darken Blend Mode";
"CIDifferenceBlendMode" = "Difference Blend Mode";
"CIExclusionBlendMode" = "Exclusion Blend Mode";
"CIHardLightBlendMode" = "Hard Light Blend Mode";
"CIHardMixBlendMode" = "Hard Mix Blend Mode";
"CIHueBlendMode" = "Hue Blend Mode";
"CILightenBlendMode" = "Lighten Blend Mode";
"CILinearBurnBlendMode" = "Linear Burn Blend Mode";
"CILinearDodgeBlendMode" = "Linear Dodge Blend Mode";
"CILinearLightBlendMode" = "Linear Light Blend Mode";
"CILuminescentPremultiplyBlendMode" = "Luminescent Premultiply Blend Mode";
"CILuminosityBlendMode" = "Luminosity Blend Mode";
"CIMultiplyBlendMode" = "Multiply Blend Mode";
"CIOverlayBlendMode" = "Overlay Blend Mode";
"CIPinLightBlendMode" = "PinLight Blend Mode";
"CISaturationBlendMode" = "Saturation Blend Mode";
"CIScreenBlendMode" = "Screen Blend Mode";
"CISoftLightBlendMode" = "Soft Light Blend Mode";
"CIStencilAlphaBlendMode" = "Stencil Alpha Blend Mode";
"CIStencilLumaBlendMode" = "Stencil Luma Blend Mode";
"CISilhouetteAlphaBlendMode" = "Silhouette Alpha Blend Mode";
"CISilhouetteLumaBlendMode" = "Silhouette Luma Blend Mode";
"CISubtractBlendMode" = "Subtract Blend Mode";
"CIRandomGenerator" = "Random Generator";
"CIVividLightBlendMode" = "Vivid Light Blend Mode";
